@charset "UTF-8";


#header {
 padding-bottom: 20px;
}

#cover {
 width: 800px;
     height: 335px;
margin:0;

}

#slider .image {
margin:0;
     width: 800px;
     height: 315px;
 background-repeat: no-repeat;
}

    #info {
     width: 730px;
     height: 180px;
left: 0px;
     padding-left: 0px;

    }

    .info {
     width: 700px;
     height: 150px;
     overflow: auto;
padding-right: 5px;
    }
    
        #info .date {
         float: left;
         width: 50px;s
        }
        
        #info .newstitle {
         float: right;
         width: 620px;
        }
        
        #info li {
         margin-bottom: 5px;
        }

#info p { line-height: 1.2em;}


    #search {

     width: 230px;
     height: 30px;
     padding-top: 20px;
    }
    
        #search h3 {
         padding-left: 0 !important;
        }
        
        #search h4 {
         color: #000;
         font-size: 11px;
         margin-bottom: 5px;
        }
        
        #search p {
         color: #000;
        }
        
        #search .box {
         padding-left: 5px;
         border-left: 3px solid #000;
        }
        
        .line {
         padding-bottom: 35px;
         margin-bottom: 20px;
         background: url(../img/line.gif) repeat-x left bottom;
        }


#contentstop {
 width: 1000px;
margin: 0 auto;
 padding: 10px 0;

}

#contentstop h2,#contents h3,#recommend h2 {
 font-size: 0;
 line-height: 0;
}

    #column {
     width: 1000px;
     height: 280px;

    }
    
        #column li {
         float: left;
         width: 105px;
         height: 200px;
         padding-right: 22px;
        }

        #column li 1mg {
         padding-bottom: 10px;
        }

    #column2 {
     width: 1000px;
     height: 260px;

    }
    
        #column li {
         float: left;
         width: 105px;
         height: 200px;
         padding-right: 22px;
        }

        #column li 1mg {
         padding-bottom: 10px;
        }

.pdr00 {
padding-right: 0 !important;
}



   
        
        .line {
         padding-bottom: 20px;
         margin-bottom: 20px;
         background: url(../img/line.gif) repeat-x left bottom;
        }
        .line2 {
         padding-bottom: 10px;
         margin-bottom: 15px;
         background: url(../img/line.gif) repeat-x left bottom;
        }

	#special  {

	width: 790px;
	padding: 0 0 0 0 ;
	}

        #special li {
	float: left;

	padding-right: 20px;
	padding-bottom: 15px;
        }
        #special li .last {
        padding: 0 0 0 0;
        border-right: 0px ;
        }
	#special li a {
	display: block;
	}

	#special  {

	width: 210;
	padding: 0 0 0 0 ;
	}

        #special li {
	float: left;

	
	padding-bottom: 15px;
        }
        #special li .last {
        padding: 0 0 0 0;
        border-right: 0px ;
        }
	#special li a {
	display: block;
	}

    #backllist {

	width: 685px;
	padding: 0 0 0 20px ;
    }
    
        #backllist li {
         float: left;
         width: 100px;
         height: 200px;
         padding-right: 45px;
        }
        #backllist li .last {
        padding: 0 0 0 0;
        border-right: 0px ;
        }

	#maga  {

	width: 685px;
	padding: 0 0 0 20px ;
	}


        #maga li {
	float: left;
	font-size: 0;
	line-height: 0;
	padding-right: 20px;
	padding-bottom: 15px;
        }
        #maga li .last {
        padding: 0 0 0 0;
        border-right: 0px ;
        }
	#maga li a {
	display: block;
	}
    